@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500&family=Noto+Sans:wght@400;500&display=swap');

body{
	-webkit-text-size-adjust: 100% !important;
}
* { padding:0; margin:0; }
.main {
	padding:0 !important;
	margin:0 !important;
}

#Column_230721 {
	width:100%;
	min-height:100%;
	display:block;
	padding:0 0 5% 0 !important;
	margin:0 !important;
	font-size:18px;
	letter-spacing:0em !important;
	line-height:180% !important;
	overflow-y: hidden !important;
	font-family: toppan-bunkyu-gothic-pr6n, 'Noto Sans', sans-serif;
	font-weight: 400;
	font-style: normal;
	box-sizing:border-box;
	color:#39463b !important;
	background:#fdfdf7;
	width:100vw !important;
	width:calc(100vw - 18px) !important;
	position:relative;
	left:50% !important;
	-webkit-transform: translate(-50%, 0%) !important;
	-ms-transform: translate(-50%, 0%) !important;
	transform:translate(-50%, 0%) !important;
}

.ipod #Column_230721,
.iphone #Column_230721,
.ipad #Column_230721,
.android #Column_230721,
.mobile #Column_230721,
.gecko #Column_230721 {
	width:100vw !important;
}
#Column_230721 img {
	display:block !important;;
	max-width:100% !important;
	height:auto;
	padding:0;
	vertical-align:bottom;
	margin:0 auto;
}

#Column_230721 .pc {
	display:block;
}
#Column_230721 .sp {
	display:none !important;
}
#Column_230721 span.pc {
	display:inline-block;
}
#Column_230721 span.sp {
	display:none !important;
}
#Column_230721 div,#Column_230721 p,#Column_230721 span,#Column_230721 figure,#Column_230721 h2, #Column_230721 h3, #Column_230721 ul, #Column_230721 li, #Column_230721 ol, #Column_230721 li { margin:0; padding:0; list-style:none; border:none; }
#Column_230721 a {
	color:#000;
	text-decoration:none;
}

#Column_230721 a,#Column_230721 a:hover {
	transition: all 500ms 0s ease;
}
#Column_230721 a:hover,#Column_230721 a > img:hover {
	transition: all 500ms 0s ease;
	opacity:0.7;
}
#Column_230721 a,#Column_230721 a:hover > span {
	transition: all 500ms 0s ease;
}
#Column_230721 p {
	display:block;
	font-size:18px !important;
	font-weight:normal;
	text-align:center;
	margin:10% auto;
	line-height:2.5em;
}
#Column_230721 p.l_mi {
	display:block;
	font-size:18px !important;
	font-weight:normal;
	text-align:center;
	margin:3.0em auto;
	line-height:2.0em;
}
#Column_230721 .f_cen { text-align:center; }
#Column_230721 .f_left { text-align:left; }
#Column_230721 .f_right { text-align:right; }
#Column_230721 .f_b { font-weight:bold; }
#Column_230721 .p_left { text-align:left; display:inline-block; }
#Column_230721 .f_noto { font-family: 'Noto Sans', sans-serif !important; }

#Column_230721 .main_wrap {
	width:100%;
	max-width:1000px;
	margin:0 auto 5% auto !important;
}
#Column_230721 .main_wrap > h1 {
	font-size:22px;
	font-weight:normal;
	text-align:center;
	letter-spacing:0.3em;
	margin:10% auto 3% auto !important;
	color:#36473a;
}
#Column_230721 .main_wrap > p {
	font-size:18px !important;
	letter-spacing:0.1em;
	margin:10% auto 10% auto !important;
}
#Column_230721 .main_wrap > p:nth-of-type(1) {
	font-size:20px !important;
}
#Column_230721 .main_wrap > div {
	width:100%;
	max-width:700px;
	display:block;
	margin:0 auto;
}

#Column_230721 .m_i {
	width:100%;
	max-width:700px;
	margin:5% auto 10% auto !important;
	text-align:right;
}
#Column_230721 .main_wrap .m_i {
	margin:8% auto 10% auto !important;
}
#Column_230721 .m_i > img {
	display:block;
	max-width:100% !important;
}
#Column_230721 .m_i > span {
	display:block;
	font-size:13px !important;
	margin-top:0.5em !important;
}
#Column_230721 .m_i > span a {
	font-size:13px !important;
	line-height:1.5em;
}
#Column_230721 > section {
	width:100%;
	max-width:700px;
	margin:5% auto;
	position:relative;
	z-index:10 !important;
}

#Column_230721 > section > div {
	display:block;
	text-align:right;
	margin:0 auto;
	position:relative;
}
#Column_230721 > section > .m_i {
	width:90%;
	max-width:670px;
	margin:0 auto;
}
#Column_230721 > section > div > span a {
	font-size:13px !important;
	line-height:1.5em;
}
#Column_230721 > section > p {
	margin:15% auto;
}
#Column_230721 > section > p.f_left {
	width:85%;
	max-width:670px;
}
#Column_230721 > section div > p.f_left {
	width:90%;
	max-width:690px;
}

#Column_230721 .point_box {
	width:90%;
	max-width:700px;
	margin:7.0em auto;
}
#Column_230721 .point_box > h2 {
	font-size:20px !important;
	font-weight:normal;
	text-align:left;
}
#Column_230721 .point_box > h2 > span {
	padding-bottom:0.2em;
	border-bottom:1px solid #39463B;
}
#Column_230721 .point_box > img {
	display:block;
	max-width:95% !important;
	margin:2.0em auto 2.0em auto;
}
#Column_230721 .point_box > p {
	text-align:left;
	box-sizing:border-box;
	padding:1.0em 0.9em 1.0em 1.2em;
	margin:0 auto;
	border:1px solid #39463B;
	position:relative;
}
#Column_230721 .point_box > p:before,
#Column_230721 .point_box > p:after {
	content:"";
	display:block;
	width:95%;
	height:2px;
	background:#fdfdf7;
	position:absolute;
}
#Column_230721 .point_box > p:before {
	top:-1px;
	left:50%;
	-webkit-transform: translate(-50%, 0%);
	-ms-transform: translate(-50%, 0%);
	transform:translate(-50%, 0%);
}
#Column_230721 .point_box > p:after {
	bottom:-1px;
	left:50%;
	-webkit-transform: translate(-50%, 0%);
	-ms-transform: translate(-50%, 0%);
	transform:translate(-50%, 0%);
}
#Column_230721 .point_box > p > span {
	text-align:left;
	line-height:2.0em;
}




/* ------------------------------------------- */
/* ------------------------------------------- */

@media screen and (max-width:849px) {

#Column_230721 .pc {
	display:none !important;
}
#Column_230721 .sp {
	display:block !important;
}
#Column_230721 span.pc {
	display:none !important;
}
#Column_230721 span.sp {
	display:inline-block !important;
}
#Column_230721 .p_left { text-align:center; }
#Column_230721 {
	width:100vw !important;
/*	font-size:2.7vw !important; */
	font-size:3.0vw !important;
	padding:0 0 5% 0 !important;
}

#Column_230721 .main_wrap {
	margin:0% auto 10% auto !important;
}
#Column_230721 .main_wrap > p {
	font-size:3.0vw !important;
	letter-spacing:0.1em;
	margin:5% auto 5% auto;
}
#Column_230721 .main_wrap > p:nth-of-type(1) {
	font-size:3.5vw !important;
}
#Column_230721 .main_wrap > div > span {
	display:inline-block;
	box-sizing:border-box;
	padding-right:1.0em;
	margin-top:0.4em !important;
}
#Column_230721 .main_wrap > h1 {
	font-size:4.0vw !important;
	font-weight:normal;
	letter-spacing:0.3em;
	margin:15% auto 5% auto !important;
	color:#36473a;
}
#Column_230721 p {
	font-size:3.0vw !important;
}
#Column_230721 p.l_mi {
	display:block;
	font-size:3.0vw !important;
	font-weight:normal;
	text-align:center;
	margin:3.0em auto;
	line-height:2.0em;
}

#Column_230721 .point_box > h2 {
	font-size:3.5vw !important;
	font-weight:normal;
	text-align:left;
}
#Column_230721 .point_box > p {
	text-align:left;
	box-sizing:border-box;
	padding:1.0em 0.9em 1.0em 1.2em;
	margin:0 auto;
	border:0.5px solid #39463B !important;
	position:relative;
}
#Column_230721 .m_i {
	margin:5% auto 20% auto !important;
}
#Column_230721 .main_wrap .m_i {
	margin:12% auto 15% auto !important;
}
#Column_230721 .main_wrap .m_i > img {
	margin:0 auto 0 auto !important;
}
#Column_230721 .m_i > span {
	line-height:2.0em !important;
	font-size:1.8vw !important;
	box-sizing:border-box;
	padding-right:1.5em;
}
#Column_230721 > section {
	width:100% !important;
	max-width:800px !important;
	margin:10% auto 20% auto;
}

#Column_230721 .point_box {
	width:90%;
	max-width:700px;
	margin:7.0em auto;
}

#Column_230721 > section > div > span a,
#Column_230721 .m_i > span a {
	font-size:1.8vw !important;
	line-height:1.5em;
	box-sizing:border-box;
	padding-right:1.0em;
	margin-top:1.5em;
}
}



/* ------------------------------------------- */
/* ------------------------------------------- */

#move { 
	padding-top:10%;
}
#move > a {
	display:block;
	width:70%;
	max-width:500px;
	margin:5% auto;
	text-align:center;
	letter-spacing:0.1em;
	box-sizing:border-box;
	padding:1.0em 0;
	border:1px solid #36473a;
	color:#36473a;
}
#move > a:hover {
	border:1px solid #36473a;
	background:#36473a;
	color:#fff !important;
}

@media screen and (max-width:849px) {
#move > a {
	width:60%;
	font-size:2.5vw !important;
}
}


/* +++++++++++++++++++++++++++++++++ */

/* SNSシェアボタン */
#Column_230721 .product_sns {
	width:95%;
	max-width:900px;
	margin:15% auto 0% auto !important;
	padding:3% 0 0 0 !important;
	border-top:1px solid #949494;
}
#Column_230721 .product_sns h1 {
	width:100% !important;
	display:block;
	font-size:18px !important;
	text-align:left !important;
}
#Column_230721 .product_sns .product_sns_box {
	display:flex;
	align-items:center;
	width:70%;
	max-width:500px;
	margin:5% auto 0 auto !important;
}
#Column_230721 .product_sns .product_sns_box > div:nth-of-type(1) {
	width:60%;
	text-align:center;
}
#Column_230721 .product_sns .product_sns_box > div:nth-of-type(2),
#Column_230721 .product_sns .product_sns_box > div:nth-of-type(3) {
	width:20%;
	text-align:center;
}
#Column_230721 .product_sns .product_sns_box > div > a {
	display:inline-block;
	width:auto;
}
#Column_230721 .product_sns .product_sns_box > div > a > img {
	display:block;
	width:40px;
	height:40px;
}
#Column_230721 .product_sns .product_sns_box > div > a:hover {
	opacity:0.7;
}
@media only screen and (max-width:849px) {
#Column_230721 .product_sns {
	width:70%;
	max-width:500px;
	margin:10% auto auto !important;
	padding:5% 0 7% 0 !important;
	border-top: 1px solid #b3b3b3;
	border-bottom: 1px solid #b3b3b3;
}
}
@media only screen and (max-width:580px) {
#Column_230721 .product_sns {
	width:70%;
	max-width:500px;
	margin:5% auto !important;
	padding:1% 0 5% 0;
}
#Column_230721 .product_sns .product_sns_box {
	display:flex;
	flex-wrap:wrap;
	align-items:center;
	width:80%;
	max-width:500px;
	margin:5% auto 0 auto !important;
}
#Column_230721 .product_sns h1 {
	width:100% !important;
	display:block;
	font-size:3.0vw !important;
	text-align:center !important;
	margin-bottom:1.5em;
}
#Column_230721 .product_sns .product_sns_box > div:nth-of-type(1) {
	width:100%;
	text-align:center;
}
#Column_230721 .product_sns .product_sns_box > div:nth-of-type(2),
#Column_230721 .product_sns .product_sns_box > div:nth-of-type(3) {
	width:50%;
	text-align:center;
}
#Column_230721 .product_sns .product_sns_box > div > a > img {
	display:block;
	width:7.0vw;
	height:7.0vw;
}
}